body {
	background-color:#0C0F49;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.page_bj {
	background-image: url(http://ue1.17173.itc.cn/QQxy/page_09.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.page_left {
	background-image: url(http://ue8.17173.itc.cn/QQxy/page_16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj {
	background-image: url(http://images.17173.com/2010/qqxy/2010/11/24/bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_ff {
	background-color: #7f0208;
	border: 1px solid #FFFFFF;
	height: 27px;
	width: 162px;
}
.bk {
	background-color: #f7f7f9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
}
.bk2 {
	float:left;
	background-color: #f7f7f9;
	border: 1px solid #ccc;
	background-position: center center;
	padding: 2px;
}
.bk3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d3d3d3;
}
.bk_bj {
	background-image: url(http://ue5.17173.itc.cn/QQxy/index_121.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.table_bj {
	background-image: url(http://ue3.17173.itc.cn/QQxy/index_14.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right_bj {
	background-image: url(http://ue4.17173.itc.cn/QQxy/index_24.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d5ccc2;
}
.cGreyA6,.cGreyA6 a:link,.cGreyA6 a:visited,.cGreyA6 a:active { color: #5e5e5e; text-decoration: none; }
.cGreyA6 a:hover{ color: #5e5e5e; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #b6221d; text-decoration: none; }
.cRed a:hover{ color: #b6221d; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffe400; text-decoration: none; }
.cYellow a:hover{ color: #ffe400; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e6ac72; text-decoration: none; }
.cOrange a:hover{ color: #e6ac72; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #e5dee8; text-decoration: none; }
.cZi a:hover{ color: #e5dee8; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.p12{ font-size: 12px;	line-height: 22px;}
.p12left{
	font-size: 12px;
	line-height: 25px;
}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdLeft5{ padding-left: 5px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft155{ padding-left: 155px; }
.pdLeft100{ padding-left: 100px; }
.pdRight5{ padding-right: 5px; }
.pdRight15{ padding-right: 15px; }
.pdRight25{ padding-right: 25px; }
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
/*jt1*/
.jtList1{
	width:725px;
	padding:0;
	height: 155px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList1 ul{ padding:3px 0px 3px 0px; margin:3px 0px 0px 15px;}
.jtList1 IMG {
	WIDTH: 162px;
	HEIGHT: 122px;
	border: 1px solid #000;
}
.jtList1 li{
	float:left;
	text-align:center;
	width:162px;
	height:110px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin:0px 0px 0px 5px;
}
.jtList1 li,.jtList1 li a{line-height:20px; font-size:12px; text-decoration:none; color:#201141}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;color:#201141}
/*jt2*/
.jtList2{
	width:725px;
	padding:0;
	height: 155px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:3px 0px 3px 0px; margin:3px 0px 0px 15px;}
.jtList2 IMG {
	WIDTH: 162px;
	HEIGHT: 122px;
	border: 1px solid #000;
}
.jtList2 li{
	float:left;
	text-align:center;
	width:162px;
	height:122px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin:0px 0px 0px 5px;
}
.jtList2 li,.jtList2 li a{line-height:20px; font-size:12px; text-decoration:none; color:#201141}
.jtList2 li a:hover{line-height:20px; font-size:12px; text-decoration: underline;color:#201141}
/*jt3*/
.jtList3{
	width:331px;
	padding:0;
	height: 178px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList3 ul{ padding:0px 0px 05px 0px; margin:0px 0px 5px 10px;}
.jtList3 IMG {
	WIDTH: 152px;
	HEIGHT: 82px;
	border: 1px solid #000;
}
.jtList3 li{
	float:left;
	text-align:center;
	width:152px;
	height:82px;
	display:block;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 2px;
}
/*jtList*/
.jtList{
	width:190px;
	padding:0px ; 
	height: 325px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 8px;
}
.jtList IMG {
	WIDTH: 162px;
	HEIGHT: 122px;
	padding: 1px;
	border: 1px solid #fff;
}
.jtList ul{ padding:0px 5px 0px 15px; margin:0px 0px 0px 0px;}
.jtList li{
	float:left;
	text-align:center;
	width:162px;
	height:152px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin:0px 0px 0px 5px;
}
.jtList li,.jtList li a{line-height:20px; font-size:12px; text-decoration:none; color:#FFFFFF}
.jtList li a:hover{
	line-height:20px;
	font-size:12px;
	text-decoration: none;
	color:#FFFFFF
}
/*jtList_page*/
.jtList_page{
	width:235px;
	padding:0px 2px 0px 0px ; 
	height: 120px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 3px;
}
.jtList_page IMG {
	WIDTH: 110px;
	HEIGHT: 85px;
	padding: 1px;
	border: 1px solid #d6c3b1;
}
.jtList_page ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.jtList_page li{
	float:left;
	text-align:center;
	width:112px;
	height:122px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin:0px 0px 0px 0px;
}
.jtList_page li,.jtList_page li a{line-height:20px; font-size:12px; text-decoration:none; color:#890d0f; }
.jtList_page li a{clear:both;display:block;}
.jtList_page2 li a{clear:both;display:block;}
.jtList_page li a:hover{
	line-height:20px;
	font-size:12px;
	text-decoration: none;
	color:#890d0f;
}
/*jtList_page2*/
.jtList_page2{
	width:235px;
	padding:0px 2px 0px 0px ; 
	height: 160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 3px;
}
.jtList_page2 IMG {
	WIDTH: 105px;
	HEIGHT: 80px;
	padding: 1px;
	border: 1px solid #d6c3b1;
}
.jtList_page2 ul{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.jtList_page2 li{
	float:left;
	text-align:center;
	width:112px;
	height:112px;
	display:block;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin:0px 0px 0px 0px;
}
.jtList_page2 li,.jtList_page2 li a{line-height:20px; font-size:12px; text-decoration:none; color:#201141; }
.jtList_page2 li a:hover{
	line-height:20px;
	font-size:12px;
	text-decoration: none;
	color:#201141;
}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:290px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:290px;
	height:18px;
	padding:3px 0px 0px 10px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:14px; color:#b0c0d8; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:14px; color:#b0c0d8; text-decoration: underline;}
.showlist li span{ float:right; width:53px; font-size:14px; color:#b0c0d8; height:24px; line-height:10px; text-align:left; padding:2px 0;}
/*list263*/
.showlist263{ padding:5px 0; margin:0 auto; width:263px; }
.showlist263 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist263 li{
	float:left;
	clear:both;
	width:263px;
	height:14px;
	padding:6px 0px 0px 10px;
}
.showlist263 li,.showlist263 li a,.showlist263 li a:link,.showlist263 li a:visited{line-height:14px; font-size:12px; color:#5e5e5e; text-decoration:none; text-align:left;}
.showlist263 li a:hover{line-height:12px; font-size:12px; color:#5e5e5e; text-decoration: underline;}
.showlist263 li span{ float:right; width:75px; font-size:12px; color:#5e5e5e; height:8px; line-height:14px; text-align:left; padding:2px 0;}
/*list300*/
.showlist300{ padding:5px 0; margin:0 auto; width:300px; }
.showlist300 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist300 li{
	float:left;
	clear:both;
	width:300px;
	height:14px;
	padding:6px 0px 0px 10px;
}
.showlist300 li,.showlist300 li a,.showlist300 li a:link,.showlist300 li a:visited{line-height:14px; font-size:12px; color:#5e5e5e; text-decoration:none; text-align:left;}
.showlist300 li a:hover{line-height:12px; font-size:12px; color:#5e5e5e; text-decoration: underline;}
.showlist300 li span{ float:right; width:75px; font-size:12px; color:#5e5e5e; height:12px; line-height:8px; text-align:left; padding:2px 0;}
/*list300a*/
.showlist300a{ padding:5px 0; margin:0 auto; width:300px; }
.showlist300a ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist300a li{
	float:left;
	clear:both;
	width:300px;
	height:14px;
	padding:6px 0px 0px 8px;
}
.showlist300a li,.showlist300a li a,.showlist300a li a:link,.showlist300a li a:visited{line-height:14px; font-size:12px; color:#5e5e5e; text-decoration:none; text-align:left;}
.showlist300a li a:hover{line-height:12px; font-size:12px; color:#5e5e5e; text-decoration: underline;}
.showlist300a li span{ float:left; width:48px; font-size:12px; color:#5e5e5e; height:12px; line-height:8px; text-align:left; padding:2px 0;}
/*list3a*/
.showlist3a{ padding:3px 0; margin:0 auto; width:222px; }
.showlist3a ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist3a li{
	float:left;
	clear:both;
	width:222px;
	height:17px;
	padding:3px 0px 0px 3px;
}
.showlist3a li,.showlist3a li a,.showlist3a li a:link,.showlist3a li a:visited{line-height:15px; font-size:12px; color:#504b4b; text-decoration:none; text-align:left;}
.showlist3a li a:hover{line-height:15px; font-size:12px; color:#504b4b; text-decoration: underline;}
.showlist3a li span{ float:right; width:43px; font-size:12px; color:#504b4b; height:10px; line-height:10px; text-align:left; padding:2px 0;}
.showlist3a li .name{ width: auto; font-size: 12px; color: #504b4b; height: 10px; line-height: 14px; text-align: center; padding-top: 2px; padding-right: 50px; padding-bottom: 2px; padding-left: 0;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue7.17173.itc.cn/rsol/index_81.jpg) no-repeat center bottom;}
.left1qieout{color:#747474;background:url(http://ue1.17173.itc.cn/rsol/index_84.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #c8c8c8; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #c8c8c8; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #c8c8c8; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
